.google-bottom{padding-bottom: 30px;}
#bottom{width:100%; height:auto;border-top:1px solid #8A8B8C; background-color:#FFFFFF; float:left; padding-bottom:35px; text-align:left;margin:0 auto;}
.bottom{width:985px; height:auto; padding-top:5px; margin-left:auto; margin-right:auto;float:none;}
.exp{font-family:Arial, Helvetica, sans-serif; font-size:22px; height:50px; line-height:20px; padding-top:5px;}
.nne_logo{background: url(https://web.archive.org/web/20120501061417im_/http://www.delhieducation.net/images/nne-logo-small.png) no-repeat scroll 0px 0px transparent; position: absolute; height: 50px; width: 50px; margin-left:8px;}
.b-search{radius:5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; float: right; padding:5px; padding-right:0px; width: 340px; border: 1px solid #e6eaed; background-color:#e6eaed; height: 22px;}
.bot_3{border-top:1px dotted #8A8B8C; font-family:Verdana; font-size:10px;float:left; width:965px; height:50px;; padding:10px; height: 22px;margin-top:15px;}
.knowEdu{background: url(https://web.archive.org/web/20120501061417im_/http://www.delhieducation.net/images/common_bot.jpg) no-repeat scroll -4px -3px transparent; height: 25px; width: 167px; float:right; margin-top:-9px;}.bot_3 a{font-family:Verdana; font-size:10px; text-decoration:none; color:#6C717A; padding-left:5px; padding-right:5px; line-height:18px;}
.bot_3 a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;}
.ttd{float:left; width:120px; margin-left:35px; margin-right:5px;}
.ttd a{ text-align:left; text-decoration:none; font-size:10px; color:#6C717A; text-transform:none; font-family:Verdana; float:left;width:140px;padding-bottom:4px;}
.ttd a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;width:140px;}
.edu_st{float:left; width:140px; margin-right:25px; margin-left:5px;}
.edu_st a{ text-align:left; text-decoration:none; font-size:10px; color:#6C717A; text-transform:none; font-family:Verdana; float:left; width:140px;padding-bottom:4px;}
.edu_st a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;}
.ent_e{float:left; width:140px; margin-right:0px; margin-left:5px;}
.ent_e a{ text-align:left; text-decoration:none; font-size:10px; color:#6C717A; text-transform:none; font-family:Verdana; float:left;width:140px;padding-bottom:4px;}
.ent_e a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;}
.car_opt{float:left; width:140px; margin-right:20px; margin-left:5px;}
.car_opt a{ text-align:left; text-decoration:none; font-size:10px; color:#6C717A; text-transform:none; font-family:Verdana; float:left;width:140px;padding-bottom:4px;}
.car_opt a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;}
.iim{float:left; width:140px; margin-right:25px; margin-left:5px;}
.iim a{ text-align:left; text-decoration:none; font-size:10px; color:#6C717A; text-transform:none; font-family:Verdana; float:left;width:140px;padding-bottom:4px;}
.iim a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;}
.use_res{float:left; width:100px; margin-right:25px; margin-left:5px;}
.use_res a{ text-align:left; text-decoration:none; font-size:10px; color:#6C717A; text-transform:none; font-family:Verdana; float:left;width:140px; padding-bottom:4px;}
.use_res a:hover{ text-align:left; text-decoration:underline;color:#3a3b3c;}
.ttd p,.edu_st p,.car_opt p,.use_res p,.iim p,.ent_e p  {color:#444649;font-weight:bold; font-family:Verdana; font-size:10px;text-align:left; margin-bottom:0px; padding-bottom:6px;}
.ttd p a,.use_res p a,.iim p a,.car_opt p a,.edu_st p a,.ent_e p a{ text-decoration:none; color:#444649; padding-bottom:6px;}
.ttd p a:hover,.use_res p a:hover,.iim p a:hover,.car_opt p a:hover,.edu_st p a:hover,.ent_e p a:hover{ text-decoration:underline;}
/*
     FILE ARCHIVED ON 06:14:17 May 01, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:38:48 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.436
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.027
  esindex: 0.008
  cdx.remote: 7.125
  LoadShardBlock: 3432.493 (3)
  PetaboxLoader3.resolve: 143.8 (4)
  PetaboxLoader3.datanode: 3434.108 (4)
  load_resource: 199.676
*/